» Ubuntu » Paquets

Error

two or more packages specified (clojure-maven-plugin precise)